html, body {
	margin: 0;
	padding: 0;
	font-family: "Open Sans";
	scroll-behavior: smooth;
}

body {
	transform: skewY(-4deg);
}

#initial-result {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 200px 20px 20px 20px;
	gap: 20px;
	flex-direction: column;
	min-height: calc(100vh - 40px);
	margin-top: -100px;
}

#result-header-container {
	display: grid; 
	grid-template-columns: 300px minmax(300px, 800px); 
	grid-template-rows: 1fr; 
	gap: 45px; 
	grid-template-areas: 
		"image-area description-area"; 
}
.description-area { grid-area: description-area; }
.image-area {
	grid-area: image-area;
	text-align: center;
}

#image {
	filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.5));
}

#heading-container {
	filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.5));
}

#heading {
	display: inline-block;
	font-family: "Bebas Neue";
	font-size: xx-large;
	margin-bottom: 35px;
}

#heading h1 {
	background: #000;
	color: #fff;
	margin: 0;
	padding: 20px 20px 11px 20px;
}

#heading h2 {
	display: inline-block;
	background: #fff;
	color: #000;
	margin: 0;
	padding: 20px 20px 11px 20px;
}

.description-area p {
	font-size: 20px;
	margin-top: 0
}

#blizsi-info-top {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	margin-bottom: 20px;
}

#blizsi-info {
	max-width: 1200px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto
}

#blizsi-info-header {
	background: #000;
	color: #fff;
	display: inline-block;
	padding: 20px 20px 11px 20px;
	font-family: "Bebas Neue";
	font-size: xx-large;
	margin-top: 0;
	margin-bottom: 0;
}


/* Animation */
@keyframes bounce {
	from {
		transform: translate3d(0, 0, 0);
	}
	to {
		transform: translate3d(0, 25px, 0);
	}
}

#down-arrow {
	animation: bounce 0.4s;
	animation-direction: alternate;
	animation-timing-function: cubic-bezier(.5, 0.05, 1, .5);
	animation-iteration-count: infinite;
	opacity: 0.65;
	margin-bottom: 40px;
}




#district {
	
}



#candidates {
	list-style: none;
	padding-left: 0;
	margin-top: 0;
}

.candidate {
	display: grid;
	grid-template-columns: 300px 1fr;
	grid-template-rows: 1fr;
	gap: 20px;
	grid-template-areas:
		"image info";
	
	margin-bottom: 20px;
}

.candidate-avatar {
	width: 300px;
	height: 300px;
	grid-area: image;
	border: 10px solid black;
}

.candidate-info {
	grid-area: info;
}

.candidate-info, .candidate-bottom-info {
	display: flex;
	flex-direction: column;
	width: max-content;
}

.candidate-name {
	margin: 0;
	padding: 20px 20px 11px 20px;
	background: #000;
	font-family: "Bebas Neue";
	font-size: xx-large;
	display: inline-block;
	color: #fff;
}

.candidate-bottom-info {
	filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.5));
}

.candidate-archetype, .candidate-location {
	margin: 0;
	padding: 15px 15px 10px 15px;
	background: #fff;
	display: inline-block;
	font-family: "Bebas Neue";
	font-size: x-large;
}


#bottom-buttons {
	display: flex;
	gap: 10px;
	justify-content: center;
}

#restart,#share {
	width: 60px;
	height: 60px;
	background: #000;
	display: flex;
	justify-content: center;
	cursor: pointer;
	align-items: center;
	transition: .15s;
	margin-top: 30px;
}

#restart:hover,#share:hover {
	background: #2a2a2a
}


/* Responsive design */
@media screen and (max-width: 600px) {
	#result-header-container {
		grid-template-columns: 1fr; 
		grid-template-rows: 300px 1fr;
		gap: 80px; 
		grid-template-areas: 
			"image-area"
			"description-area"; 
	}
	
	#heading-wrapper {
		text-align: center;
	}
	
	#heading h1 {
		font-size: xxx-large;
	}
	
	#heading h2 {
		font-size: xx-large;
	}
	
	#blizsi-info-top {
		flex-direction: column;
		gap: 10px;
		justify-content: unset;
		align-items: center;
	}
	
	#candidates {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	.candidate {
		width: 100%;
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: max-content 1fr;
		gap: 0;
		grid-template-areas:
			"image"
			"info";
	}
	
	.candidate-avatar {
		width: 100%;
		height: auto;
		box-sizing: border-box;
	}
	
	.candidate-info,.candidate-bottom-info {
		width: 100%;
	}
}
